Errors During Compilation Of Serverextensions In Objectel (Doc ID 1271501.1)

Last updated on AUGUST 10, 2016

Applies to:

Oracle Communications Objectel - Version: 2.10.2 and later   [Release: 2.10 and later ]
Information in this document applies to any platform.

Symptoms

Unable to complile Server Extension Codes due to the use of g++ compiler in Solaris Environment.

Changes

Creating a new environment without installing the default Solaris Compiler (CC Compiler). gcc compiler cannot be used because Objectel requires CC Compiler.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms